# Catalog The `catalog` object represents the product catalog in the store, including products, categories, filters, and SEO information. ## Usage Example ```liquid {%- comment -%} Show catalog product count and list products {%- endcomment -%}

Showing {{ catalog.products_count }} of {{ catalog.all_products_count }} products

{%- comment -%} Show active filters {%- endcomment -%} {% if catalog.active_filters %}
Active filters:
{% endif %} ``` ## Properties ### sort_options Returns possible sort options for catalog. ### sort_by Returns the property this catalog products are currently sorted by. ### default_sort_by Returns the default property this catalog products are sorted by. ### sort_by_param Returns the query parameter name for sorting property. ### products_count Returns the amount of products in the catalog that are currently viewed. Filtering will affect this value. ### all_products_count Returns the total number of products in the store regardless of filtering. ### product_groups Returns the product groups in the catalog. ### filters Returns the available [filters](/reference/liquid/objects/store/filter/) for the catalog, null if none is set. ### active_filters Returns the active [filters](/reference/liquid/objects/store/filter/) for the catalog, null if none is set. ### products Lists the catalog products [products](/reference/liquid/objects/store/product/).